### Method

# Gtk IconView get_dest_item_at_pos

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_icon_view_get_dest_item_at_pos (
      GtkIconView* icon_view,
      int drag_x,
      int drag_y,
      GtkTreePath** path,
      GtkIconViewDropPosition* pos
    )

#### Description [src]

Determines the destination item for a given position.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`drag_x`

  Type: `int`

  The position to determine the destination item for.

`drag_y`

  Type: `int`

  The position to determine the destination item for.

`path`

  Type: `GtkTreePath`

  Return location for the path of the item.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

`pos`

  Type: `GtkIconViewDropPosition`

  Return location for the drop position.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

Whether there is an item at the given position.